# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.3

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB

CXX_INCLUDES = -I/home/martino/Projects/MARTe_IO_components/Client/NativeUI-Qt/build/daq_viewer_autogen/include -I/home/martino/Projects/MARTe_IO_components/Client/NativeUI-Qt/src -I/home/martino/Projects/MARTe_IO_components/Client/NativeUI-Qt/../NativeUI/src -I/home/martino/Projects/MARTe_IO_components/Client/NativeUI-Qt/third_party/qcustomplot -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtPrintSupport

CXX_FLAGS = -g -std=gnu++17 -mno-direct-extern-access

